<?php

class ModelInventoryPurchaseOrder extends HModel {

    protected function getTable() {
        return 'inventory_purchase_order';
    }
    protected function getView() {
        return 'vw_inventory_purchase_order';
    }

}

?>